
# Gopkg.toml example
#
# Refer to https://github.com/golang/dep/blob/master/docs/Gopkg.toml.md
# for detailed Gopkg.toml documentation.
#
# required = ["github.com/user/thing/cmd/thing"]
# ignored = ["github.com/user/project/pkgX", "bitbucket.org/user/project/pkgA/pkgY"]
#
# [[constraint]]
#   name = "github.com/user/project"
#   version = "1.0.0"
#
# [[constraint]]
#   name = "github.com/user/project2"
#   branch = "dev"
#   source = "github.com/myfork/project2"
#
# [[override]]
#  name = "github.com/x/y"
#  version = "2.4.0"

ignored = [
	# Testing/Example/Codegen dependencies
	"github.com/stretchr/testify",
	"github.com/stretchr/testify/assert",
	"github.com/stretchr/testify/require",
	"github.com/go-sql-driver/mysql",
	"github.com/gucumber/gucumber",
	"github.com/pkg/errors",
	"golang.org/x/net",
	"golang.org/x/net/html",
	"golang.org/x/net/http2",
	"golang.org/x/text",
	"golang.org/x/text/html",
	"golang.org/x/tools",
	"golang.org/x/tools/go/loader",
]

[[constraint]]
  name = "github.com/jmespath/go-jmespath"
  revision = "0b12d6b5"
  #version = "0.2.2"
